package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF071Data {

    private Map<String, Object> params;
    
    public MWF071Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsAdmcisloom() {
        return (String) params.get("RS_ADMCISLOOM");
    }

    public String rsAdmomnazev() {
        return (String) params.get("RS_ADMOMNAZEV");
    }

    public String rsAdmadresa() {
        return (String) params.get("RS_ADMADRESA");
    } 

}
